Results 1 to 8 of 8

Thread: apt-get error and Konqueror bug.

  1. #1
    Just burned his ISO
    Join Date
    Nov 2009
    Posts
    4

    Post apt-get error and Konqueror bug.

    Hello
    first the apt-get problem:
    what i did was trying to install ati-driver
    unfortunately the electrisiry stopped and computer restarted (during apt-get install ati-driver)
    not sure did it begin the instalation or was it just downloading the packages but after that in aany apt-get operation (install/remove) it gives "Please try apt-get -f install" to install those ati drivers. I did apt-get clean and apt-get install ati-driver again but when trying to install ati-driver it returns :
    Code:
    Errors were encountered while processing:
     /var/cache/apt/archives/ati-driver_9.5-bt2_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    And about that konqueror bug i realy hate!
    when i start backtrack and go to media:/ (with konqueror) sometimes its blank sometimes it isnt ... (if its blank i press f5 (refresh) and devices apear) and sometimes it halts when i try to mount an unmounted HDD device. i just press rightclick -> mount
    and it dosent ask me for sudo password (and my deafult it should). That dosent happen every time though! Most of the times it mounts normally.

  2. #2
    Developer
    Join Date
    Mar 2007
    Posts
    6,124

    Default

    You have to stop the xserver and drop into text mode to install graphics drivers.

    If there is a bug with kde or konqueror then you should be talking to the people who develop it and not us.

  3. #3
    Just burned his ISO
    Join Date
    Nov 2009
    Posts
    4

    Default didnt work

    well .. i removed the login screen (so it dosen't start kde on startup) and rebooted (for each case) but in text mode it didnt work eighter .. returned the same error (1) sub process dpkg ... blah blah

    Code:
    trying to overwrite `/usr/lib/libGL.so', which is also in package libgl1-mesa-dev
    Processing triggers for man-db ...
    Errors were encountered while processing:
     /var/cache/apt/archives/ati-driver_9.5-bt2_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

  4. #4
    Junior Member SWFu64's Avatar
    Join Date
    Jan 2010
    Posts
    97

    Default

    I've also have the same ati-driver/bactrack-ati issue with a 4670/Dell Studio 16 XPS.

    Edit

    I've just realised that there is a new forum for final, which is the release I have the problem, sorry.

    Shall I post over there? I don't want to double post and I can't remove this on.

    I've an ATI card I'm going to put in my rig and see if that has issues also.
    "I do not know with what weapons World War III will be fought, but World War IV will be fought with sticks and stones."

    Albert Einstein

  5. #5
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    2

    Default ati-driver error

    Hello everybody,

    I got the same error code after I try to install the ati-driver package.
    ...also in the text-mode.




    trying to overwrite `/usr/lib/libGL.so', which is also in package libgl1-mesa-dev
    Processing triggers for man-db ...
    Errors were encountered while processing:
    /var/cache/apt/archives/ati-driver_9.5-bt2_i386.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)

    Ideas?

  6. #6
    Junior Member SWFu64's Avatar
    Join Date
    Jan 2010
    Posts
    97

    Default

    Yeah, I get the same running a 4870x2 also.
    "I do not know with what weapons World War III will be fought, but World War IV will be fought with sticks and stones."

    Albert Einstein

  7. #7
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    2

    Default

    I tried to install the backtrack-ati metapackage on a Toshiba notebook "Satellite P200-1FT". (Duo Core Pentium 2,2 Ghz, Ati Radeon Mobility HD 2600")

    I also tried only the ati-driver package alone.
    But I want to have the ati-stream installed, so I can use my GPU with pyrit.

    Can anybody tell me, why I become this error?
    I had installed it onece with the Pre Final BT4 and it was possible to use the GPU to bruteforce with pyrit.

    Please help.

    greetz

  8. #8
    Just burned his ISO
    Join Date
    Jan 2010
    Posts
    1

    Default

    Hi,

    I've got the same error with the final release of BT4. My video card is an ATI HD4870. If someone could help me/us it would be REALLY appreciate

    If I try installing driver in text mode it does'nt work and if I force (dpkg -f) X server don't start anymore....

    Thanks for the help to come!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •